On Monday 31 October 2016 03:07 PM, Jonas Smedegaard wrote:
>> reducing severity to important, this does not have to block the release
>> as it happens only in a few packages and which can easily be fixed.
> 
> The tag is "severity", not "complexity": If the bug cause failure to 
> build packages the it is of high severity, no matter how hard or easy it 
> will be to fix.
> 
> If release happened before this bug was fixed, then it _is_ a blocker!
> 

Fix is to add package.yaml to debian/install. This bug does not make any
current packages to fail. It only affects packages that are newly
created and debian/install is not corrected.


Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to